@import "sass-essentials";

.form-item--datelist {
  .form-item__inner {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
  }
  .form-item {
    flex: 0 1 48%;
    margin-bottom: 25px;
  }
}

.form-item--datetime {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  .form-item__label {
    width: 100%;
    // This should be only be used form-specific!
    // flex: 0 0 70px;
    // margin-bottom: 0;
  }
  .form-item__inner {
    display: flex;
    flex-wrap: wrap;
    flex: 1 0 100%;
    justify-content: space-between;
    > * {
      flex: 0 1 auto;
      width: 48%;
      margin-bottom: 0;
      &:last-child {
        margin-bottom: 0;
      }
    }
  }
}
